<?xml version="1.0" encoding="utf-8"?>
<Fixups>
  <Template Id="art_and_photography-002">
    <Themes>
      <Theme Id="cadetblue" NewId="blue" />
      <Theme Id="olive" NewId="yellow" />
    </Themes>
  </Template>
  <Template Id="art_and_photography-003">
    <Themes>
      <Theme Id="orange" NewId="red" />
    </Themes>
  </Template>

  <Template Id="beauty-001">
    <Themes>
      <Theme Id="pink" NewId="blue" />
    </Themes>
  </Template>

  <Template Id="business-001">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="business-002">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="business-003">
    <Themes>
      <Theme Id="gray" NewId="block"/>
    </Themes>
  </Template>
  <Template Id="business-004">
    <Themes>
      <Theme Id="violet" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="business-007">
    <Themes>
      <Theme Id="violet" NewId="orange"/>
    </Themes>
  </Template>
  <Template Id="business-008">
    <Themes>
      <Theme Id="gray" NewId="grey"/>
      <Theme Id="green" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="business-006">
    <Themes>
      <Theme Id="gray" NewId="block"/>
    </Themes>
  </Template>
  <Template Id="business-010">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="business-012">
    <Themes>
      <Theme Id="violet" NewId="amethyst"/>
    </Themes>
  </Template>
  <Template Id="business-013">
    <Themes>
      <Theme Id="pink" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="business-014">
    <Themes>
      <Theme Id="pink" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="business-015">
    <Themes>
      <Theme Id="pink" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="business-016">
    <Themes>
      <Theme Id="beige" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="business-018">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="business-025">
    <Themes>
      <Theme Id="khaki" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="business-027">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="business-028">
    <Themes>
      <Theme Id="brown" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="business-029">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="business-031">
    <Themes>
      <Theme Id="red" NewId="orange"/>
    </Themes>
  </Template>
  <Template Id="cafe_and_restaurant-002">
    <Themes>
      <Theme Id="pink" NewId="amethyst"/>
    </Themes>
  </Template>
  <Template Id="chr-12">
    <Themes>
      <Theme Id="bluegreen" NewId="blue"/>
    </Themes>
  </Template>
  <Template Id="chr-16">
    <Themes>
      <Theme Id="violet" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="design_studio_002">
    <Themes>
      <Theme Id="brown" NewId="yellow"/>
    </Themes>
  </Template>

  <Template Id="electronics_001" NewId="electronics-001"/>

  <Template Id="eug-09">
    <Themes>
      <Theme Id="red" NewId="pink"/>
    </Themes>
  </Template>
  <Template Id="eug-10">
    <Themes>
      <Theme Id="brown" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="eug-12">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="eug-14">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="eug-16">
    <Themes>
      <Theme Id="grey" NewId="gray"/>
    </Themes>
  </Template>
  <Template Id="eug-20">
    <Themes>
      <Theme Id="orange" NewId="red"/>
      <Theme Id="silver" NewId="grey"/>
    </Themes>
  </Template>
  <Template Id="eug-22">
    <Themes>
      <Theme Id="orange" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="eug-24">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="eug-28">
    <Themes>
      <Theme Id="pink" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="eug-29">
    <Themes>
      <Theme Id="blue" NewId="bule"/>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="eug-30">
    <Themes>
      <Theme Id="green" NewId="grey"/>
      <Theme Id="olive" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="eug-33">
    <Themes>
      <Theme Id="violet" NewId="red"/>
    </Themes>
  </Template>

  <Template Id="fashion-002">
    <Themes>
      <Theme Id="gray" NewId="cyan"/>
    </Themes>
  </Template>
  <Template Id="fashion-005">
    <Themes>
      <Theme Id="yellow" NewId="orange"/>
    </Themes>
  </Template>
  <Template Id="interior_and_furniture-004">
    <Themes>
      <Theme Id="brown" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="night_club-004">
    <Themes>
      <Theme Id="red" NewId="yellow"/>
      <Theme Id="violet" NewId="pink"/>
    </Themes>
  </Template>
  <Template Id="personal-004">
    <Themes>
      <Theme Id="pink" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="personal-008">
    <Themes>
      <Theme Id="orange" NewId="brown"/>
    </Themes>
  </Template>
  <Template Id="personal-021">
    <Themes>
      <Theme Id="brown" NewId="yellow"/>
      <Theme Id="gray" NewId="green"/>
      <Theme Id="lightbrown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="personal-031">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="personal-032">
    <Themes>
      <Theme Id="khaki" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="personal-034">
    <Themes>
      <Theme Id="gray" NewId="green"/>
    </Themes>
  </Template>
  <Template Id="personal-036">
    <Themes>
      <Theme Id="pink" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="personal-043">
    <Themes>
      <Theme Id="pink" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="real-estate-001">
    <Themes>
      <Theme Id="pink" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="real-estate-002">
    <Themes>
      <Theme Id="blue" NewId="blue_1"/>
      <Theme Id="dark-blue" NewId="blue_2"/>
    </Themes>
  </Template>

  <Template Id="sport-001">
    <Themes>
      <Theme Id="violet" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="transport-001">
    <Themes>
      <Theme Id="lightblue" NewId="blue"/>
    </Themes>
  </Template>
  <Template Id="travel-002">
    <Themes>
      <Theme Id="violet" NewId="amethyst"/>
    </Themes>
  </Template>
  <Template Id="travel-004">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="travel-005">
    <Themes>
      <Theme Id="gray" NewId="red"/>
      <Theme Id="green" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="travel-006">
    <Themes>
      <Theme Id="orange" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="vap-08">
    <Themes>
      <Theme Id="black" NewId="blue"/>
      <Theme Id="gold" NewId="green"/>
    </Themes>
  </Template>
  <Template Id="vap-21">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="vap-23">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="vap-29">
    <Themes>
      <Theme Id="gray" NewId="black-blue"/>
      <Theme Id="green" NewId="grass-green"/>
      <Theme Id="light_green" NewId="light-green"/>
    </Themes>
  </Template>
  <Template Id="vap-30">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="vap-33">
    <Themes>
      <Theme Id="brown" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="vap-34">
    <Themes>
      <Theme Id="blue" NewId="yellow"/>
      <Theme Id="green" NewId="blue"/>
      <Theme Id="grey" NewId="orange"/>
    </Themes>
  </Template>
  <Template Id="vap-35">
    <Themes>
      <Theme Id="grey" NewId="brown"/>
    </Themes>
  </Template>
  <Template Id="vap-37">
    <Themes>
      <Theme Id="yellow" NewId="orange"/>
    </Themes>
  </Template>
  <Template Id="vap-40">
    <Themes>
      <Theme Id="brown" NewId="blue"/>
      <Theme Id="green" NewId="smalt"/>
      <Theme Id="yellow" NewId="cambridge"/>
    </Themes>
  </Template>
  <Template Id="vap-42">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="vap-46">
    <Themes>
      <Theme Id="pink" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="vap-48">
    <Themes>
      <Theme Id="golden" NewId="brown"/>
      <Theme Id="pink" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="vap-53">
    <Themes>
      <Theme Id="khaki" NewId="brown"/>
    </Themes>
  </Template>
  <Template Id="vap-54">
    <Themes>
      <Theme Id="brown" NewId="green"/>
      <Theme Id="violet" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="vap-57">
    <Themes>
      <Theme Id="blue" NewId="black"/>
      <Theme Id="orange" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="vap-63">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
      <Theme Id="yellow" NewId="orange"/>
    </Themes>
  </Template>
  <Template Id="vap-64">
    <Themes>
      <Theme Id="khaki" NewId="palm"/>
    </Themes>
  </Template>
  <Template Id="vap-65">
    <Themes>
      <Theme Id="khaki" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="vap-66">
    <Themes>
      <Theme Id="brown" NewId="green"/>
      <Theme Id="grey" NewId="palm"/>
    </Themes>
  </Template>
  <Template Id="xbs-04">
    <Themes>
      <Theme Id="brown" NewId="orange"/>
    </Themes>
  </Template>
  <Template Id="xbs-08">
    <Themes>
      <Theme Id="gray" NewId="blue"/>
    </Themes>
  </Template>
  <Template Id="xbs-13">
    <Themes>
      <Theme Id="gray" NewId="grey"/>
    </Themes>
  </Template>
  <Template Id="xdim-01">
    <Themes>
      <Theme Id="brown" NewId="yellow"/>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="xet-02">
    <Themes>
      <Theme Id="gray" NewId="grey"/>
      <Theme Id="black" NewId="blue"/>
    </Themes>
  </Template>
  <Template Id="xeug-09">
    <Themes>
      <Theme Id="orange" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xeug-11">
    <Themes>
      <Theme Id="violet" NewId="amethyst"/>
    </Themes>
  </Template>
  <Template Id="xeug-21">
    <Themes>
      <Theme Id="orange" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xkat-01">
    <Themes>
      <Theme Id="red" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="xmp-06">
    <Themes>
      <Theme Id="violet" NewId="pink"/>
    </Themes>
  </Template>
  <Template Id="xmp-09">
    <Themes>
      <Theme Id="brown" NewId="khaki"/>
      <Theme Id="red" NewId="pink"/>
    </Themes>
  </Template>
  <Template Id="xmp-11">
    <Themes>
      <Theme Id="violet" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="xsk-01">
    <Themes>
      <Theme Id="orange" NewId="yellow"/>
    </Themes>
  </Template>
  <Template Id="xsk-07">
    <Themes>
      <Theme Id="yellow" NewId="orange"/>
    </Themes>
  </Template>
  <Template Id="xww-01">
    <Themes>
      <Theme Id="red" NewId="purple"/>
    </Themes>
  </Template>
  <Template Id="xww-02">
    <Themes>
      <Theme Id="orange" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xww-15">
    <Themes>
      <Theme Id="pink" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xww-16">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xww-20">
    <Themes>
      <Theme Id="brown" NewId="red"/>
      <Theme Id="gray" NewId="grey"/>
    </Themes>
  </Template>
  <Template Id="xww-23">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xww-24">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xww-25">
    <Themes>
      <Theme Id="brown" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xww-30">
    <Themes>
      <Theme Id="gray" NewId="brown"/>
    </Themes>
  </Template>
  <Template Id="xww-34">
    <Themes>
      <Theme Id="orange" NewId="red"/>
    </Themes>
  </Template>
  <Template Id="xww-30">
    <Themes>
      <Theme Id="gray" NewId="brown"/>
    </Themes>
  </Template>
  <Template Id="xet-02">
    <Themes>
      <Theme Id="black" NewId="blue"/>
      <Theme Id="gray" NewId="grey"/>
    </Themes>
  </Template>
</Fixups>
